dvb_device Struct Reference
Digital TV device enumeration

Digital TV list of devices. More...

`#include <dvb-dev.h>`

## Data Fields

struct dvb_dev_list * | devices
int | num_devices
struct dvb_v5_fe_parms * | fe_parms

## Detailed Description

Digital TV list of devices.

Parameters

  devices | Array with a dvb_dev_list of devices. Each device node is a different entry at the list.
  num_devices | number of elements at the devices array.

Examples
  dvb-fe-tool.c, dvbv5-scan.c, and dvbv5-zap.c.

Definition at line 140 of file dvb-dev.h.

## Field Documentation

## devices

struct dvb_dev_list* dvb_device::devices

Definition at line 142 of file dvb-dev.h.

## fe_parms

struct dvb_v5_fe_parms* dvb_device::fe_parms

Examples
  dvb-fe-tool.c, dvbv5-scan.c, and dvbv5-zap.c.

Definition at line 146 of file dvb-dev.h.

## num_devices

int dvb_device::num_devices

Definition at line 143 of file dvb-dev.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/dvb-dev.h